div#whatMattersContainer {
	background: transparent url(/images/products/security/whatmatters.jpg) no-repeat;
	width: 750px;
	padding-top: 10px;
	padding-left: 370px;
	padding-right: 30px;
	float: left;
	margin-left: 10px;
	height: 280px;
}

div#orderSecContainer {
	width: 750px;
	padding-left: 20px;
	padding-right: 20px;
}


div#equipmentContainer {
	width: 495px;
	padding-right: 10px;
	float: left;
	margin-left: 10px;
}


div.equipBox {
	float: left;
	width: 45%;
	margin-right: 20px;
}

div#aroundClockContainer {
	background: transparent url(/images/products/security/aroundtheclock.jpg) no-repeat right top;
	width: 340px; overflow: auto;
	height: 270px;
	float: left;
}

div#touchcenterContainer {
	background: transparent url(/images/products/security/touchcenterbg.jpg) no-repeat 20px 0;
	width: 740px;
	padding-left: 370px;
	margin-right: 10px;
}


div.packageContainer {
	padding-left: 20px;
}

div.sec_prices {
	float: left;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
float: left; width: 300px;
}

div.package, div.package_full {
	overflow: auto;
	float: left;
	width:770px;
}

div.package_full {
	width: 100%;
}

div.package div.features, div.package_full div.features {
	margin:0; padding: 10px; border:0; overflow: auto;
	background-color: #F5F8FE;
	color: #3E68BD;
	float: left; width: 240px;
}

 div.package_full div.features {
	height: 150px;
	float: left;
	width: 200px;
	margin-left: 60px;
 }



div#securityContainer {
	background: transparent url(/images/products/security/completepiecebg.jpg) no-repeat;
	width: 570px; 
	padding-top: 55px;
	float: left;
}



div#securityLeft {
	background: url(/images/products/security/midd leCorner.jpg) no-repeat top right;
	width: 190px;
	padding-left: 10px;
	float: left;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 7px;
}

div#securityMiddleInside {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background: #F3F2EE url(/images/elements/curvedBoxes/tantop.gif) no-repeat;
}


div#securityMiddle {
	float: left;
	width: 180px;
	margin-left: 10px;
	margin-right: 15px;
}

div#securityLeft p, div#securityMiddle p {
	margin: 4px;
}

ul#securityList {
	list-style-type: none;
	margin:10px 0 0 15px; padding:0;
}
ul#securityList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}

div#securityRight {
	float: left;
	margin-left: 8px;
	width: 339px;
}

div#securityRightBottom {
	 clear: left;
	 padding: 16px 15px;
}


div.graytop, div.graybottom {
	width: 558px;
	height: 11px;
	border: 0; margin:0; padding:0;
}